package com.seitenbau.testing.addons.torque;

import org.apache.velocity.context.Context;

import com.seitenbau.testing.testgenerator.partgenerator.velocity.AbstractTemplatePartGenerator;


public class PartGeneratorTorqueInit extends AbstractTemplatePartGenerator
{

  private String myTorqueConfigFile;

  @Override
  protected void prepareContext(Context context)
  {
    super.prepareContext(context);
    
    context.put("torque-configFile", myTorqueConfigFile );
  }

  public String getTorqueConfigFile()
  {
    return myTorqueConfigFile;
  }

  public void setTorqueConfigFile(String torqueConfigFile)
  {
    myTorqueConfigFile = torqueConfigFile;
  }
  
}
