package com.seitenbau.testing.addons.spring;

import java.util.Arrays;
import java.util.List;

import com.seitenbau.testing.testgenerator.partgenerator.IJUnitPartGenerator;
import com.seitenbau.testing.testgenerator.partgenerator.velocity.AbstractTemplatePartGenerator;


/**
 * Part Generator den Spring Application Context in den Test zu iniziieren.
 */
public class PartGeneratorSpringInjectApplicationContext extends AbstractTemplatePartGenerator implements
    IJUnitPartGenerator
{

  @Override
  public List<String> getImports()
  {
    return Arrays.asList(new String[] {
        "com.seitenbau.testing.addons.spring.SpringApplicationContextHelper",
        "org.springframework.context.ApplicationContext"});
  }

}
